View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010974CDashpublic2010-07-10 05:552012-01-17 10:32
ReporterPavel Heimlich, a.k.a. hajma 
Assigned ToJulien Jomier 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.7 
Target VersionFixed in Version2.0 
Summary0010974: Build failures not highlighted
DescriptionIn the 'My Sites' part of the CDash interface, build failures are no longer shown in the coloured boxes. Instead always a zero in green is shown.

This seems to be related to the switch from cmake 2.6 to cmake 2.8, since it's only displayed correctly for one experimental build 66 days old.

At the attached screenshot, kdepim refers to http://my.cdash.org/index.php?project=kdepim&date=2010-07-09 [^] which has 1 build error in nightly and 7 in experimental, yet none are shown.
The 66 days old kdelibs is http://my.cdash.org/index.php?project=kdelibs&date=2010-05-05 [^]
TagsNo tags attached.
Attached Filespng file icon cdash1.png [^] (17,503 bytes) 2010-07-10 05:55

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-07-10 05:55 Pavel Heimlich, a.k.a. hajma New Issue
2010-07-10 05:55 Pavel Heimlich, a.k.a. hajma File Added: cdash1.png
2012-01-17 10:32 Julien Jomier Assigned To => Julien Jomier
2012-01-17 10:32 Julien Jomier Status new => assigned
2012-01-17 10:32 Julien Jomier Status assigned => resolved
2012-01-17 10:32 Julien Jomier Fixed in Version => 2.0
2012-01-17 10:32 Julien Jomier Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker